View Single Post
Old 02-07-05, 04:47 AM   #103
jmann
Registered User
 
Join Date: Feb 2005
Posts: 1
Default Re: 1.0-6113 for FreeBSD thread

I'm running FreeBSD 5.3-RELEASE.

I have attempted the build the driver without Linux ABI compatibility, by editting src/nv-freebsd.h and changing:

#define NV_SUPPORT_LINUX_COMPAT

to

#undef NV_SUPPORT_LINUX_COMPAT

However, the driver build script still wants to install files into /compat/linux/ subdirectories, and when the module is loaded, it still preloads linux.ko.

Why is this?
jmann is offline   Reply With Quote